/* COLORS */
.uk-navbar-nav li {margin:0;}
.uk-navbar-nav li a {padding:0 20px;background:none;color:#e47b24 !important;text-align:center;font-size:13px;font-weight:bold;border-right:1px dotted #e47b24;}
.uk-navbar-nav li:last-child a {border-right:none;}
.uk-navbar-nav li a:hover {background:none;color:#636363 !important;text-align:center;}

.tm-totop-scroller:hover {
  color: #444 !important;
}

body.management a, .uk-link {color: #adc942;}
body.management a:hover, .uk-link {color: #adc942;}

body.group,
body.management,
body.delivery,
body.solutions,
body.interaction,
body.innovation,
body.development,
body.support,
body.investment,
body.space {background:#fff;}

body.group h1.uk-article-title {color:#e47b24 !important;}
body.group .uk-navbar-nav li a {color:#e47b24 !important;border-right:1px dotted #e47b24;}

body.management h1.uk-article-title,
body.management .ModHow h1 {color:#adc942 !important;}
body.management .uk-navbar-nav li a {color:#adc942 !important;border-right:1px dotted #adc942;}

body.delivery h1.uk-article-title {color:#e47b24 !important;}
body.delivery .uk-navbar-nav li a {color:#7a1216 !important;border-right:1px dotted #7a1216;}

body.solutions h1.uk-article-title {color:#e47b24 !important;}
body.solutions .uk-navbar-nav li a {color:#652c90 !important;border-right:1px dotted #652c90;}

body.interaction h1.uk-article-title {color:#e47b24 !important;}
body.interaction .uk-navbar-nav li a {color:#125469 !important;border-right:1px dotted #125469;}

body.innovation h1.uk-article-title {color:#e47b24 !important;}
body.innovation .uk-navbar-nav li a {color:#1d99a5 !important;border-right:1px dotted #1d99a5;}

body.development h1.uk-article-title {color:#e47b24 !important;}
body.development .uk-navbar-nav li a {color:#d69a28 !important;border-right:1px dotted #d69a28;}

body.support h1.uk-article-title {color:#e47b24 !important;}
body.support .uk-navbar-nav li a {color:#b81f25 !important;border-right:1px dotted #b81f25;}

body.investment h1.uk-article-title {color:#e47b24 !important;}
body.investment .uk-navbar-nav li a {color:#266b99 !important;border-right:1px dotted #266b99;}

body.space h1.uk-article-title {color:#e47b24 !important;}
body.space .uk-navbar-nav li a {color:#1d99a5 !important;border-right:1px dotted #1d99a5;}

.tm-footer p {padding-top:10px;}
body.group .tm-footer {background:#e47b24 url(../images/footer-group.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:60px;}
body.management .tm-footer {background:#adc942 url(../images/footer-management.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:80px;}
body.delivery .tm-footer {background:#7a1216 url(../images/footer-delivery.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:60px;}
body.solutions .tm-footer {background:#652c90 url(../images/footer-solutions.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:60px;}
body.interaction .tm-footer {background:#125469 url(../images/footer-interaction.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:60px;}
body.innovation .tm-footer {background:#1d99a5 url(../images/footer-innovation.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:60px;}
body.development .tm-footer {background:#d69a28 url(../images/footer-development.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:60px;}
body.support .tm-footer {background:#b81f25 url(../images/footer-support.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:60px;}
body.investment .tm-footer {background:#266b99 url(../images/footer-investment.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:60px;}
body.space .tm-footer {background:#3a3a3a url(../images/footer-space.png) no-repeat;color:#fff;background-size:100% auto;background-position:center top;margin:0;height:60px;padding-top:60px;}

body.group .tm-toolbar {background:#e47b24 url(../images/header-group.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}
body.management .tm-toolbar {background:#adc942 url(../images/header-management.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}
body.delivery .tm-toolbar {background:#7a1216 url(../images/header-delivery.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}
body.solutions .tm-toolbar {background:#652c90 url(../images/header-solutions.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}
body.interaction .tm-toolbar {background:#125469 url(../images/header-interaction.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}
body.innovation .tm-toolbar {background:#1d99a5 url(../images/header-innovation.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}
body.development .tm-toolbar {background:#d69a28 url(../images/header-development.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}
body.support .tm-toolbar {background:#b81f25 url(../images/header-support.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}
body.investment .tm-toolbar {background:#266b99 url(../images/header-investment.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}
body.space .tm-toolbar {background:#f5f5f5 url(../images/header-space.png) no-repeat;background-size:100% auto;background-position:center bottom;margin:0;height:80px;padding-top:5px;}

/* BACKUP H3 WITH ICONS CENTERED 
.uk-panel-box.group h3.uk-panel-title {font-size:13px;background:#e47b24;color:#fff !important;padding:4px !important;text-align:center;}
.uk-panel-box.management h3.uk-panel-title {font-size:13px;background:#adc942;color:#fff !important;padding:4px !important;text-align:center;}
.uk-panel-box.delivery h3.uk-panel-title {font-size:13px;background:#7a1216;color:#fff !important;padding:4px !important;text-align:center;}
.uk-panel-box.solutions h3.uk-panel-title {font-size:13px;background:#652c90;color:#fff !important;padding:4px !important;text-align:center;}
.uk-panel-box.interaction h3.uk-panel-title {font-size:13px;background:#125469;color:#fff !important;padding:4px !important;text-align:center;}
.uk-panel-box.innovation h3.uk-panel-title {font-size:13px;background:#1d99a5;color:#fff !important;padding:4px !important;text-align:center;}
.uk-panel-box.development h3.uk-panel-title {font-size:13px;background:#d69a28;color:#fff !important;padding:4px !important;text-align:center;}
.uk-panel-box.support h3.uk-panel-title {font-size:13px;background:#b81f25;color:#fff !important;padding:4px !important;text-align:center;}
.uk-panel-box.investment h3.uk-panel-title {font-size:13px;background:#266b99;color:#fff !important;padding:4px !important;text-align:center;}
.space h3.uk-panel-title {font-size:13px;background:#e47b24;color:#fff !important;padding:4px !important;text-align:center;}
.kreskado h3.uk-panel-title {font-size:13px;background:#8cc63e;color:#fff !important;padding:4px !important;text-align:center;}
*/

.uk-panel-box.group h3.uk-panel-title {font-size:13px;background:#e47b24 url('../images/icons-h3/icon-group.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.management h3.uk-panel-title {font-size:13px;background:#adc942 url('../images/icons-h3/icon-management.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.delivery h3.uk-panel-title {font-size:13px;background:#7a1216 url('../images/icons-h3/icon-delivery.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.solutions h3.uk-panel-title {font-size:13px;background:#652c90 url('../images/icons-h3/icon-solutions.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.interaction h3.uk-panel-title {font-size:13px;background:#125469 url('../images/icons-h3/icon-interaction.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.innovation h3.uk-panel-title {font-size:13px;background:#1d99a5 url('../images/icons-h3/icon-innovation.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.development h3.uk-panel-title {font-size:13px;background:#d69a28 url('../images/icons-h3/icon-development.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.support h3.uk-panel-title {font-size:13px;background:#b81f25 url('../images/icons-h3/icon-support.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.uk-panel-box.investment h3.uk-panel-title {font-size:13px;background:#266b99 url('../images/icons-h3/icon-investment.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.space h3.uk-panel-title {font-size:13px;background:#e47b24 url('../images/icons-h3/icon-space.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 0px !important;text-align:center;}
.kreskado h3.uk-panel-title {font-size:13px;background:#8cc63e url('../images/icons-h3/icon-kreskado.png') top left no-repeat;color:#fff !important;padding:10px 0 10px 30px !important;text-align:center;}

/*
.group a.linkbg {background:#e47b24;color:#fff !important;padding:10px;}
.management a.linkbg {background:#adc942;color:#fff !important;padding:10px;}
.delivery a.linkbg {background:#7a1216;color:#fff !important;padding:10px;}
.solutions a.linkbg {background:#652c90;color:#fff !important;padding:10px;}
.interaction a.linkbg {background:#125469;color:#fff !important;padding:10px;}
.innovation a.linkbg {background:#1d99a5;color:#fff !important;padding:10px;}
.development a.linkbg {background:#d69a28;color:#fff !important;padding:10px;}
.support a.linkbg {background:#b81f25;color:#fff !important;padding:10px;}
.investment a.linkbg {background:#266b99;color:#fff !important;padding:10px;}
.space a.linkbg {background:#e47b24;color:#fff !important;padding:10px;}
.kreskado a.linkbg {background:#8cc63e;color:#fff !important;padding:10px;}
*/

.uk-panel-box.group a.linkbg {color:#e47b24;padding:4px;border-left:6px solid #e47b24;}
.uk-panel-box.management a.linkbg {color:#adc942;padding:4px;border-left:6px solid #adc942;}
.uk-panel-box.delivery a.linkbg {color:#7a1216;padding:4px;border-left:6px solid #7a1216;}
.uk-panel-box.solutions a.linkbg {color:#652c90;padding:4px;border-left:6px solid #652c90;}
.uk-panel-box.interaction a.linkbg {color:#125469;padding:4px;border-left:6px solid #125469;}
.uk-panel-box.innovation a.linkbg {color:#1d99a5;padding:4px;border-left:6px solid #1d99a5;}
.uk-panel-box.development a.linkbg {color:#d69a28;padding:4px;border-left:6px solid #d69a28;}
.uk-panel-box.support a.linkbg {color:#b81f25;padding:4px;border-left:6px solid #b81f25;}
.uk-panel-box.investment a.linkbg {color:#266b99;padding:4px;border-left:6px solid #266b99;}
.uk-panel-box.space a.linkbg {color:#e47b24;padding:4px;border-left:6px solid #e47b24;}
.uk-panel-box.kreskado a.linkbg {color:#8cc63e;padding:4px;border-left:6px solid #8cc63e;}

body.group a.linkbg {color:#e47b24;padding:4px;border-left:6px solid #e47b24;}
body.management a.linkbg {color:#adc942;padding:4px;border-left:6px solid #adc942;}
body.delivery a.linkbg {color:#7a1216;padding:4px;border-left:6px solid #7a1216;}
body.solutions a.linkbg {color:#652c90;padding:4px;border-left:6px solid #652c90;}
body.interaction a.linkbg {color:#125469;padding:4px;border-left:6px solid #125469;}
body.innovation a.linkbg {color:#1d99a5;padding:4px;border-left:6px solid #1d99a5;}
body.development a.linkbg {color:#d69a28;padding:4px;border-left:6px solid #d69a28;}
body.support a.linkbg {color:#b81f25;padding:4px;border-left:6px solid #b81f25;}
body.investment a.linkbg {color:#266b99;padding:4px;border-left:6px solid #266b99;}
body.space a.linkbg {color:#e47b24;padding:4px;border-left:6px solid #e47b24;}
body.kreskado a.linkbg {color:#8cc63e;padding:4px;border-left:6px solid #8cc63e;}

.ModHow h3.uk-panel-title {font-size: 13px;}

.ModHow .svgcolor {width:150px;}

body.group .ModHow h3.uk-panel-title {background:#e47b24;color:#fff !important;padding:10px !important;text-align:center !important;}
body.management .ModHow h3.uk-panel-title {background:#adc942;color:#fff !important;padding:10px !important;text-align:center !important;}
body.delivery .ModHow h3.uk-panel-title {background:#7a1216;color:#fff !important;padding:10px !important;text-align:center !important;}
body.solutions .ModHow h3.uk-panel-title {background:#652c90;color:#fff !important;padding:10px !important;text-align:center !important;}
body.interaction .ModHow h3.uk-panel-title {background:#125469;color:#fff !important;padding:10px !important;text-align:center !important;}
body.innovation .ModHow h3.uk-panel-title {background:#1d99a5;color:#fff !important;padding:10px !important;text-align:center !important;}
body.development .ModHow h3.uk-panel-title {background:#d69a28;color:#fff !important;padding:10px !important;text-align:center !important;}
body.support .ModHow h3.uk-panel-title {background:#b81f25;color:#fff !important;padding:10px !important;text-align:center !important;}
body.investment .ModHow h3.uk-panel-title {background:#266b99;color:#fff !important;padding:10px !important;text-align:center !important;}
.ModHow h3.uk-panel-title {background:#e47b24;color:#fff !important;padding:10px !important;text-align:center !important;}
.ModHow h3.uk-panel-title {background:#8cc63e;color:#fff !important;padding:10px !important;text-align:center !important;}

body.group .backtotop {margin-bottom:20px;float:right;background:#e47b24 !important;padding:5px;}
body.management .backtotop {margin-bottom:20px;float:right;background:#adc942 !important;padding:5px;}
body.delivery .backtotop {margin-bottom:20px;float:right;background:#7a1216 !important;padding:5px;}
body.solutions .backtotop {margin-bottom:20px;float:right;background:#652c90 !important;padding:5px;}
body.interaction .backtotop {margin-bottom:20px;float:right;background:#125469 !important;padding:5px;}
body.innovation .backtotop {margin-bottom:20px;float:right;background:#1d99a5 !important;padding:5px;}
body.development .backtotop {margin-bottom:20px;float:right;background:#d69a28 !important;padding:5px;}
body.support .backtotop {margin-bottom:20px;float:right;background:#b81f25 !important;padding:5px;}
body.investment .backtotop {margin-bottom:20px;float:right;background:#266b99 !important;padding:5px;}

body.group .backtotop:hover {margin-bottom:20px;float:right;color:#e47b24 !important;padding:5px;background:#fff !important;}
body.management .backtotop:hover {margin-bottom:20px;float:right;color:#adc942 !important;padding:5px;background:#fff !important;}
body.delivery .backtotop:hover {margin-bottom:20px;float:right;color:#7a1216 !important;padding:5px;background:#fff !important;}
body.solutions .backtotop:hover {margin-bottom:20px;float:right;color:#652c90 !important;padding:5px;background:#fff !important;}
body.interaction .backtotop:hover {margin-bottom:20px;float:right;color:#125469 !important;padding:5px;background:#fff !important;}
body.innovation .backtotop:hover {margin-bottom:20px;float:right;color:#1d99a5 !important;padding:5px;background:#fff !important;}
body.development .backtotop:hover {margin-bottom:20px;float:right;color:#d69a28 !important;padding:5px;background:#fff !important;}
body.support .backtotop:hover {margin-bottom:20px;float:right;color:#b81f25 !important;padding:5px;background:#fff !important;}
body.investment .backtotop:hover {margin-bottom:20px;float:right;color:#266b99 !important;padding:5px;background:#fff !important;}


.tm-bottom-b h2 {color:#ccc;font-size:18px;line-height:22px;margin-top:10px;}
body.group .tm-bottom-b h1 {color:#e47b24;font-size:24px;margin:0;border-bottom:1px dashed #e47b24;}
body.management .tm-bottom-b h1 {color:#adc942;font-size:24px;margin:0;border-bottom:1px dashed #adc942;}
body.delivery .tm-bottom-b h1 {color:#7a1216;font-size:24px;margin:0;border-bottom:1px dashed #7a1216;}
body.solutions .tm-bottom-b h1 {color:#652c90;font-size:24px;margin:0;border-bottom:1px dashed #652c90;}
body.interaction .tm-bottom-b h1 {color:#125469;font-size:24px;margin:0;border-bottom:1px dashed #125469;}
body.innovation .tm-bottom-b h1 {color:#1d99a5;font-size:24px;margin:0;border-bottom:1px dashed #1d99a5;}
body.development .tm-bottom-b h1 {color:#d69a28;font-size:24px;margin:0;border-bottom:1px dashed #d69a28;}
body.support .tm-bottom-b h1 {color:#b81f25;font-size:24px;margin:0;border-bottom:1px dashed #b81f25;}
body.investment .tm-bottom-b h1 {color:#266b99;font-size:24px;margin:0;border-bottom:1px dashed #266b99;}


ul.listgroup {margin:0;padding-left:14px;}
ul.listgroup li {list-style: none !important;font-size: 16px;line-height:28px;font-weight:normal;}
ul.listgroup li:before {
      content:'\2022';
      content:'\25A0';
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;	
      top: -2px;
	  left:-14px;
      color: #e47b24;
      font-size: 14px;
}

body.group span.highlight {color:#e47b24;font-weight:bold;}
body.management span.highlight {color:#adc942;font-weight:bold;}
body.delivery span.highlight {color:#9e181c;font-weight:bold;}
body.solutions span.highlight {color:#893cc3;font-weight:bold;/*text-shadow: 0 0 10px #fff, 0 0 20px #652c90, 0 0 30px #652c90, 0 0 40px #652c90, 0 0 50px #652c90, 0 0 60px #652c90, 0 0 70px #652c90;*/}
body.interaction span.highlight {color:#166d88;font-weight:bold;}
body.innovation span.highlight {color:#1d99a5;font-weight:bold;}
body.development span.highlight {color:#d69a28;font-weight:bold;}
body.support span.highlight {color:#b81f25;font-weight:bold;}
body.investment span.highlight {color:#7da0b0;font-weight:bold;}

ul.testimonials li h3 {float:left !important;width:90%;margin-right:10%;padding-bottom:10px;}
body.group ul.testimonials li h3 {color:#e47b24;border-bottom:1px dashed #e47b24;}
body.management ul.testimonials li h3 {color:#adc942;border-bottom:1px dashed #adc942;}
body.delivery ul.testimonials li h3 {color:#7a1216;border-bottom:1px dashed #7a1216;}
body.solutions ul.testimonials li h3 {color:#652c90;border-bottom:1px dashed #652c90;}
body.interaction ul.testimonials li h3 {color:#125469;border-bottom:1px dashed #125469;}
body.innovation ul.testimonials li h3 {color:#1d99a5;border-bottom:1px dashed #1d99a5;}
body.development ul.testimonials li h3 {color:#d69a28;border-bottom:1px dashed #d69a28;}
body.support ul.testimonials li h3 {color:#b81f25;border-bottom:1px dashed #b81f25;}
body.investment ul.testimonials li h3 {color:#266b99;border-bottom:1px dashed #266b99;}

body.group .wk-slideset-entrustwho ul.set img.border {border:6px solid #e47b24;}
body.management .wk-slideset-entrustwho ul.set img.border {border:6px solid #adc942;}
body.investment .wk-slideset-entrustwho ul.set img.border {border:6px solid #266b99;}
body.delivery .wk-slideset-entrustwho ul.set img.border {border:6px solid #7a1216;}
body.solutions .wk-slideset-entrustwho ul.set img.border {border:6px solid #652c90;}
body.interaction .wk-slideset-entrustwho ul.set img.border {border:6px solid #125469;}
body.innovation .wk-slideset-entrustwho ul.set img.border {border:6px solid #1d99a5;}
body.development .wk-slideset-entrustwho ul.set img.border {border:6px solid #d69a28;}
body.support .wk-slideset-entrustwho ul.set img.border {border:6px solid #b81f25;}

img.border {
	-webkit-box-shadow: 0 10px 10px -10px #666;
	-moz-box-shadow: 0 10px 10px -10px #666;
	box-shadow: 0 10px 10px -10px #666;
}

body.group .captionright:before {border: 5px solid #e47b24;}
body.group .captionright:after{border: 5px solid #e47b24;}
body.group .fakewrapper:before {border: 5px solid #e47b24;}
body.group .fakewrapper:after{border: 5px solid #e47b24;}

body.investment .captionright:before {border: 5px solid #7da0b0;}
body.investment .captionright:after {border: 5px solid #7da0b0;}
body.investment .fakewrapper:before {border: 5px solid #7da0b0;}
body.investment .fakewrapper:after {border: 5px solid #7da0b0;}
body.investment ul.listgroup li:before {color: #7da0b0}

body.management .captionright:before {border: 5px solid #adc942;}
body.management .captionright:after {border: 5px solid #adc942;}
body.management .fakewrapper:before {border: 5px solid #adc942;}
body.management .fakewrapper:after {border: 5px solid #adc942;}
body.management ul.listgroup li:before {color: #adc942}

body.delivery .captionright:before {border: 5px solid #9e181c;}
body.delivery .captionright:after {border: 5px solid #9e181c;}
body.delivery .fakewrapper:before {border: 5px solid #9e181c;}
body.delivery .fakewrapper:after {border: 5px solid #9e181c;}
body.delivery ul.listgroup li:before {color: #9e181c;}

body.solutions .captionright:before {border: 5px solid #893cc3;}
body.solutions .captionright:after {border: 5px solid #893cc3;}
body.solutions .fakewrapper:before {border: 5px solid #893cc3;}
body.solutions .fakewrapper:after {border: 5px solid #893cc3;}
body.solutions ul.listgroup li:before {color: #893cc3}

body.interaction .captionright:before {border: 5px solid #166d88;}
body.interaction .captionright:after {border: 5px solid #166d88;}
body.interaction .fakewrapper:before {border: 5px solid #166d88;}
body.interaction .fakewrapper:after {border: 5px solid #166d88;}
body.interaction ul.listgroup li:before {color: #166d88}

body.innovation .captionright:before {border: 5px solid #1d99a5;}
body.innovation .captionright:after {border: 5px solid #1d99a5;}
body.innovation .fakewrapper:before {border: 5px solid #1d99a5;}
body.innovation .fakewrapper:after {border: 5px solid #1d99a5;}
body.innovation ul.listgroup li:before {color: #1d99a5}

body.development .captionright:before {border: 5px solid #d69a28;}
body.development .captionright:after {border: 5px solid #d69a28;}
body.development .fakewrapper:before {border: 5px solid #d69a28;}
body.development .fakewrapper:after {border: 5px solid #d69a28;}
body.development ul.listgroup li:before {color: #d69a28}

body.support .captionright:before {border: 5px solid #b81f25;}
body.support .captionright:after {border: 5px solid #b81f25;}
body.support .fakewrapper:before {border: 5px solid #b81f25;}
body.support .fakewrapper:after {border: 5px solid #b81f25;}
body.support ul.listgroup li:before {color: #b81f25}

.captionright:before{ left: -5px; border-right: 0 !important;border-bottom:0 !important; }
.captionright:after{ right: -5px; border-left: 0 !important;border-bottom:0 !important; }
.fakewrapper:before{ right: -5px; border-left: 0 !important;border-top:0 !important; }
.fakewrapper:after{ left: -5px; border-right: 0 !important;border-top:0 !important; }

.togglediv:hover {background:#444 !important;}
body.group .togglediv {background:#e47b24;}
body.management .togglediv {background:#adc942;}
body.delivery .togglediv {background:#7a1216;}
body.solutions .togglediv {background:#652c90;}
body.interaction .togglediv {background:#125469;}
body.innovation .togglediv {background:#1d99a5;}
body.development .togglediv {background:#d69a28;}
body.support .togglediv {background:#b81f25;}
body.investment .togglediv {background:#266b99;}

body.management .wk-content h1 {color:#adc942;font-size:32px;line-height:36px;}
body.management .wk-content h2 {color:#219aa6;font-size:24px;line-height:28px;}

body.group .svgcolor {fill:#e47b24;stroke:#e47b24;}
body.management .svgcolor {fill:#adc942;stroke:#adc942;}
body.delivery .svgcolor {fill:#7a1216;stroke:#7a1216;}
body.solutions .svgcolor {fill:#652c90;stroke:#652c90;}
body.interaction .svgcolor {fill:#125469;stroke:#125469;}
body.innovation .svgcolor {fill:#1d99a5;stroke:#1d99a5;}
body.development .svgcolor {fill:#d69a28;stroke:#d69a28;}
body.support .svgcolor {fill:#b81f25;stroke:#b81f25;}
body.investment .svgcolor {fill:#266b99;stroke:#266b99;}

.tm-bottom-c .uk-panel-box {background: #fff;}

body.management h2 {color:#219aa6;}

body.investment .linkBox2 {border:1px solid #266b99;}
body.investment .linkBox2:hover {border:1px solid #266b99;background-color:#266b99;transition:all 500ms;}